Ubuntu

“wpasupplicant” package in Ubuntu

This package has 20 new bugs and 0 open questions.

Package information

Maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
0.7.3-6ubuntu2.2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

wpa_supplicanttrunk

wpa_supplicant is a WPA Supplicant for Linux, BSD, and Windows with support for WPA and WPA2 (IEEE 802.11i / RSN). It is suitable for both desktop/laptop computers and embedded systems. Supplicant is the IEEE 802.1X/WPA component that is used in the client stations. It implements key negotiation with a WPA Authenticator and it controls the roaming and IEEE 802.11 authentication/association of the wlan driver.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the wpa_supplicant ⇒ trunk.

The Precise Pangolin (supported)
0.7.3-6ubuntu2.2 updates (main) 2013-11-05
0.7.3-6ubuntu2 release (main) 2012-03-16
The Lucid Lynx (supported)
0.6.9-3ubuntu3.1 updates (main) 2012-05-30
0.6.9-3ubuntu3 release (main) 2010-03-07